/*-----------banner--------*/
.bannerbox {
    width:100%;
    position:relative;
    overflow:hidden;
    height:350px;
}
.banner {
    width:1920px; /*图片宽度*/
    position:absolute;
    left:50%;
    margin-left:-960px; /*图片宽度的一半*/
}



/*--------通知----------*/
.notice{
    margin-bottom: 60px;
    padding: 20px;
    margin-top: 30px;
    width:680px;
    height:430px;
    background:rgba(255,255,255,1);
    border:1px solid rgba(221,221,221,1);
}
.notice_tab li{
    float: left;
    margin-right: 50px;
}
.notice_tab {
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
}
.notice_tab li a{
    font-size: 24px;
    color: #666666;
}
.signIn form{
    margin-top:30px;
    padding: 20px;
    width: 410px;
    height: 430px;
    background:rgba(255,255,255,1);
    border:1px solid rgba(221,221,221,1);
}
.notice_tab .active {
    font-weight: bold;
    color: #1978BA;
}
.notice_box li a{
    font-size: 18px;

    color: #646464;
}
.notice_box li{
    padding: 15px 0;
    border-bottom: 1px dashed  #dddddd;
}
.notice_box li:last-child{
    border-bottom:  1px dashed transparent;
}
.notice_box li span{
    font-size: 14px;
    color: #999999;
    float: right;
}
.notice_box li:hover a{
    color: #dd2c00;
}
.notice_box li:hover span{
    color: #dd2c00;
}
.notice_box ul{
    display: none;
}


/*--------登录-----*/
.signIn form h2{
    font-size: 24px;
    color: #5680AC;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
}
.signIn form li{
    font-size: 20px;
    color: #666666;
    margin-top: 30px;
    text-align: left;
}
.signIn form li>input{
    width:280px;
    padding-left: 10px;
    height:50px;
    border:1px solid rgba(204,204,204,1);
    border-radius:4px 4px 4px 4px;
}
.signIn form li div input{
    width:120px;
    margin-right: 5px;
    height:40px;
    padding-left: 10px;
    border:1px solid rgba(204,204,204,1);
    border-radius:2px;
}
.signIn form li div a{
    font-size: 14px;
    color: #666666;
}
.signIn form button{
    margin-left: 10%;
    width:320px;
    height:54px;
    background:rgba(37,140,212,1);
    border: none;
    border-radius: 50px;
    font-size:24px;
    color: white;
    cursor: pointer;
    margin-top:40px;
}



/*---------------注册---------------*/
.register form{
    padding: 20px;
    background: white;
    width: 410px;
    height: 430px;
    margin-top: 30px;
    border: 1px solid rgba(221,221,221,1);
}

.register h2{
    text-align: center;
    font-size: 24px;
    color: #5680AC;
    font-weight: bold;
    text-align: center;
}


.register form li{
    margin-top: 15px;
    font-size: 18px;
    text-align: center;
    color: #666666;
}

.register li input{
    padding-left: 10px;
    width: 240px;
    border: 1px solid rgba(204,204,204,1);
    height: 34px;
}



.register form button{
    margin-top: 20px;
    margin-left: 10%;
    width:320px;
    height:54px;
    background:rgba(37,140,212,1);
    border: none;
    border-radius: 50px;
    font-size:24px;
    color: white;
    cursor: pointer;
}

#input1{
    width:120px;
    padding-left: 0;
    height: 40px;
    text-align: center;
}
#btnSendCode{
    padding-left: 0;
    width: 120px;
    height: 40px;
}